Subject: SEO Candidate - Nitin Sharma
From: Nitin Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 22:14:21 -0500

| | SEO  Test

Name | Nitin Sharma
E-mail | [email-masked]
Phone Number | (91) 09213250589
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Knit Infotech | Seo Team Leader | 15 Days Notice period | 35000
Previous Employer 1 | Ecotone | Sr. Digital Marketing Executive | 31st July 2021 | 2500
Previous Employer 2 | Mirorsoft technologies | Digital Marketing executive | | 18000

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Yes, I have independently worked on seo for many websites.

Website : Treescape.co.nz
Keywords: Tree Removal, Stump Removal, Hedge Trimming, Stump Grinding
Target location : New Zealand

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

Yes, I have done Seo for many international websites
And all are doing good
Like : Treescape.co.ns
Rugdirects.co.nz
Dacxi.com
And many more

Give a list of Keywords that you have ranked and name of websites

Website : Treescape.co.nz
Keywords: Tree Removal, Stump Removal, Hedge Trimming, Stump Grinding
Target location : New Zealand

Website : Rugdirects.co.nz
Area Rugs
Shaggy rugs
Rugs nz and many more

How do you do Keyword Research? | I can do manually keyword research and also we can do keyword research from competitors analysis with the seo of seo tools like Semrush, ahref, keyword.io and many tools in the market

What activities do you perform Off Page?

1. Social Bookmarking
2. Guest Postings
3. Classified Submissions
4. PR submissions
5. Blog Commenting
6. Article submissions
7. Blog submissions
8. web 2.0 submissions

| |